Bug 557 - Applet networkmanager when you press the white button, it increases
: Applet networkmanager when you press the white button, it increases
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 16:07 MSD by Postnikov Dmitry
Modified: 2014-01-11 23:05 MSK (History)
2 users (show)

See Also:
RPM Package: plasma-applet-networkmanagement-0.9.0.2-4-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
ww369-2 (146.49 KB, image/png)
2012-07-22 16:07 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-07-22 16:07:02 MSD
Created attachment 416 [details]
ww369-2

Description of problem:
ROSA 2012 RP1 iso 369th
Applet networkmanager when you press the white button, it increases on Nvidia videocard. In ATI videocard this button is doubled.
See att.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Dmitry 2012-07-23 19:29:16 MSD
Intel video: increases
Comment 2 Denis Silakov 2013-09-21 17:46:17 MSD
Is this bug present in Desktop Fresh? For Marathon, I'm afraid this is a 'wontfix' bug.
Comment 3 Denis Silakov 2014-01-11 22:25:00 MSK
So finally closing as wontfix. If you can see such an issue on Desktop Fresh, feel free to create a new bug.